Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Pagina 1 di 2 12 UltimaUltima
Risultati da 1 a 10 di 11
  1. #1
    sim dio L'avatar di Winged85
    Data Registrazione
    Jun 2009
    LocalitÓ
    Provincia di Milano
    EtÓ
    33
    Messaggi
    3,047
    Inserzioni Blog
    15
    Potenza Reputazione
    14

    Installare e disinstallare patch 1.26?

    Ciao! ^^
    Nel topic NRAAS-Domande ho scoperto questa simpatica cosa che posso installare la 1.26 e poi eventualmente toglierla se mi crea problemi al gioco. Domanda: come si fa??? Sono un po' (tanto) incompetente e non vorrei fare danni (di nuovo ).
    Grazie mille






  2. #2
    Utente Cancellato
    Data Registrazione
    Jun 2009
    LocalitÓ
    Sul mare a quadretti, coi pesci che cantano.....
    Messaggi
    11,408
    Inserzioni Blog
    1
    Potenza Reputazione
    0
    Non puoi disinstallare una patch, devi disinstallare e reinstallare completamente il gioco, espansioni comprese se ne hai.

    Sposto in angolo tecnico.

  3. #3
    sim dio L'avatar di Winged85
    Data Registrazione
    Jun 2009
    LocalitÓ
    Provincia di Milano
    EtÓ
    33
    Messaggi
    3,047
    Inserzioni Blog
    15
    Potenza Reputazione
    14
    Avevo il dubbio se mettere la domanda in Base o Angolo Tecnico
    Eli, quello che hai scritto Ŕ quello che avevo capito anch'io, ma poi Mary mi ha scritto questo messaggio e allora m'Ŕ venuto il dubbio...
    Cito Mary, da un suo messaggio nel topic NRAAS-Domande: "Eh Wing di provare non ti costa niente in una partita nuova, al massimo la levi non Ŕ una modcore "
    Mi sa che allora non ho proprio capito io cosa intendeva...






  4. #4
    Utente Cancellato
    Data Registrazione
    Jun 2009
    LocalitÓ
    Sul mare a quadretti, coi pesci che cantano.....
    Messaggi
    11,408
    Inserzioni Blog
    1
    Potenza Reputazione
    0
    Intendeva la nraas, non la patch......

    Forse hai fatto confusione con i termini?

    Leggi qui TIPI DI MATERIALE PERSONALIZZATO

  5. #5
    sim dio L'avatar di Winged85
    Data Registrazione
    Jun 2009
    LocalitÓ
    Provincia di Milano
    EtÓ
    33
    Messaggi
    3,047
    Inserzioni Blog
    15
    Potenza Reputazione
    14
    Oddio, ma quanto sono scema!! *me forte imbarazzo* Ok, allora temo che la NRAAS me la scordo, per ora
    Grazie mille eli!






  6. #6
    Utente Cancellato
    Data Registrazione
    Jun 2009
    LocalitÓ
    Sul mare a quadretti, coi pesci che cantano.....
    Messaggi
    11,408
    Inserzioni Blog
    1
    Potenza Reputazione
    0
    Per˛ non ho capito se ti serve la versione vecchia o la nuova della nraas... e che centra la patch

    Ho capito solo che nn avevi capito e avevi fatto confusione, se ti spieghi meglio tento di aiutarti

  7. #7
    sim dio L'avatar di Winged85
    Data Registrazione
    Jun 2009
    LocalitÓ
    Provincia di Milano
    EtÓ
    33
    Messaggi
    3,047
    Inserzioni Blog
    15
    Potenza Reputazione
    14
    Hai ragione pure tu, ora cerco di spiegarmi meglio...
    Io vorrei installare l'NRAAS (soprattutto per poi avere il Pose Player), soltanto che qui sul sito c'Ŕ la nuova versione, quella compatibile con Pets/ patch 1.26 e che non funziona con la versione 1.24 (ho provato ad installarlo, ma il gioco proprio non partiva ). Allo stesso tempo, ho paura ad aggiornare alla 1.26 perchÚ temo che il mio pc non regga. Per intenderci, qui ci sono le caratteristiche del pc: Posso installare Travel Adventures?
    Per caso c'Ŕ un modo per avere la versione precedente dell'NRAAS (e del Pose Player)?
    Spero di essere riuscita a chiarire il mio problema ora Grazie per la pazienza Eli






  8. #8
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    LocalitÓ
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10
    Dimmi il numero di Nraas che ti serve e te lo posso passare (Sý intendevo la nraas, non la patch XD)... per il pose non vedo perchŔ tu voglia al versione precedente, questo che c'Ŕ ora funge anche su versioni vecchie

  9. #9
    sim dio L'avatar di Winged85
    Data Registrazione
    Jun 2009
    LocalitÓ
    Provincia di Milano
    EtÓ
    33
    Messaggi
    3,047
    Inserzioni Blog
    15
    Potenza Reputazione
    14
    Temo di essere un po' svarionata (e non ho ancora preso l'influenza XD ).
    Ho bisogno dell'NRAAS compatibile con la versione 1.24 del base Grazie per la delucidazione, non avevo capito che il Pose funzionasse anche con le versioni precedenti, mi ero persa questa informazione






  10. #10
    L'avatar di mary24781
    Data Registrazione
    Apr 2009
    LocalitÓ
    Bari
    Messaggi
    29,040
    Inserzioni Blog
    22
    Potenza Reputazione
    10
    Questa dovrebbe andare bene NRaas_MasterController_V62.zip Ŕ la versione 62

 

 
Pagina 1 di 2 12 UltimaUltima

Discussioni Simili

  1. Non riesco ad installare una patch, perchŔ?
    Di maximanf89 nel forum L'angolo Tecnico
    Risposte: 1
    Ultimo Messaggio: 3rd February 2011, 12:55
  2. disinstallare packages
    Di iseth nel forum L'angolo Tecnico
    Risposte: 5
    Ultimo Messaggio: 18th May 2010, 22:37
  3. [Risolto]Non posso installare la patch 1.11 O.O!
    Di kalimero nel forum L'angolo Tecnico
    Risposte: 6
    Ultimo Messaggio: 29th March 2010, 09:45
  4. nn riesco a installare la patch 1.7.9
    Di diavoletta nel forum L'angolo Tecnico
    Risposte: 6
    Ultimo Messaggio: 27th January 2010, 15:42

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •